Problema instalare

Rezolvări la problemele apărute la instalarea, actualizarea sau conversia forumului phpBB 3.1.x.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
#Chase
Nou venit
Nou venit
Mesaje: 3
Membru din: 07-Iun-2016, 20:06:11
Versiune: 3.1.x
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu

Problema instalare

Mesaj de #Chase » 07-Iun-2016, 20:10:22

Salutare.
De curand am hotarat sa-mi instalez noua versiune de phpBB, 3.1.9, pe care am descarcat-o de aici.
Am incarcat toate filele pe FTP, insa cand accesez domeniul-meu/install/index.php sau chiar domeniul-meu simplu, fara nimic, imi da anumite erori:

Cod: Selectaţi tot

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59

Parse error: syntax error, unexpected T_STRING in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59
iar cand accesez /install/index.php:

Cod: Selectaţi tot

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Parse error: syntax error, unexpected T_STRING in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Avatar utilizator
Anişor
Întreţinere
Întreţinere
Mesaje: 2933
Membru din: 08-Aug-2012, 19:46:05
Versiune: 3.3.0-dev1
MOD: Nu
Server: Windows
Nivel phpBB: Neexperimentat
Nivel php: Neexperimentat
Localitate: Renfrew, Renfrewshire, Scotland
Contact:

Re: Problema instalare

Mesaj de Anişor » 08-Iun-2016, 01:47:03

Salut!

Versiunea PHP trebuie sa fie cel putin 5.3.3 pentru a instala phpbb 3.1.
Ia legatura cu providerul de host.

Anix
Ajută la dezvoltarea comunității phpBB.ro - Aplică pentru grupul Suport Tehnic.
Fumez mult prea mult pentru vârsta mea ... | Nume anterior: Animo
Disponibil pentru servicii phpBB. | AnixBB

#Chase
Nou venit
Nou venit
Mesaje: 3
Membru din: 07-Iun-2016, 20:06:11
Versiune: 3.1.x
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu

Re: Problema instalare

Mesaj de #Chase » 08-Iun-2016, 11:35:14

Animo scrie:Salut!

Versiunea PHP trebuie sa fie cel putin 5.3.3 pentru a instala phpbb 3.1.
Ia legatura cu providerul de host.

Anix
Multumesc frumos, voi incerca sa vorbesc cu cei de la host.
Versiunea de php o pot actualiza ei?

Avatar utilizator
Dragosvr92
Moderator
Moderator
Mesaje: 2287
Membru din: 22-Noi-2010, 07:37:38
Versiune: 3.1.10
MOD: Da
Server: UNIX/Linux
Nivel phpBB: Experimentat
Nivel php: Mediu
Localitate: Romania
Contact:

Re: Problema instalare

Mesaj de Dragosvr92 » 08-Iun-2016, 18:35:10

#Chase scrie:Versiunea de php o pot actualiza ei?
Desigur, este serverul lor. Este administrat si intretinut de ei.
"Calitatea răspunsurilor primite este direct proporţională cu calitatea întrebării."
ID Vechi >> TheKiller || Avatar on Memberlist 1.0.3

FlorinHG
Nou venit
Nou venit
Mesaje: 4
Membru din: 18-Aug-2016, 23:48:42
Versiune: 3.0.5
MOD: Nu
Server: Windows
Nivel phpBB: Foarte experimentat
Nivel php: Puţin experimentat

Re: Problema instalare

Mesaj de FlorinHG » 18-Aug-2016, 23:57:24

Salut,este problema de la versiunea curenta.

Scrie răspuns

Înapoi la “3.1.x Instalare, actualizare, conversie”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 2 vizitatori